Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hubapi.com/crm/v3/limits/associations/labels \ --header 'Authorization: Bearer <token>'
{ "results": [ { "allLabels": [ "<string>" ], "fromObjectType": { "objectTypeId": "<string>", "pluralLabel": "<string>", "singularLabel": "<string>" }, "limit": 123, "percentage": 123, "toObjectType": { "objectTypeId": "<string>", "pluralLabel": "<string>", "singularLabel": "<string>" }, "usage": 123 } ] }
カスタム関連付けラベルの上限と使用状況が返されます
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes